/* 공통 css */
/* 반응형 최소 너비 */


/* :root{
  --color-font-black : #202020;
  --color-font-blue : #2887CF;

} */

body{
  min-width: 360px;


}
.content_wrap{
    overflow: hidden;
}
.pc_hide {
  display: none!important;
}
.hide {
  /* display: block; */
  position: absolute;
  right: 1000%;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  text-indent: -999999px;
}
.blibd{
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
}
.img_box >img{
  width: 100%;
}
.con_box{
  margin-bottom: 100px;
}
.con_box:last-of-type{
  margin-bottom: 0;
}
/*spacing*/
.main_section_spacing_t {
  padding-top: 100px;
}
.main_section_spacing_b {
  padding-bottom: 100px;
}
.main_spacing_item_b {
  margin-bottom: 60px;
}
/*요소 너비*/
/* main */
.content_wrap .content_container > div:not(.primary_box_04),
.content_wrap .content_container > div.primary_box_04 .content_box,
.header_wrap > .header_bottom,
.header_wrap > .header_top > div,
.header_wrap > .header_middle > div,
.footer_wrap > div {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.content_wrap .content_container > .sub_content_box {
  max-width: 1200px;
  width: 100%;
  padding-bottom: 120px;
}
.content_wrap .content_container > .sub_content_box.no_path_box {
  padding-top: 100px;
  padding-bottom: 120px;
}
.sub_narrow_box,
.content_wrap .content_container > .sub_content_box.sub_narrow_box {
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;
  width: 100%;
  box-sizing: border-box;
}









.dp_fl{
    display: flex;
}
.sp_bt{
    justify-content: space-between;
}
.al_center{
  align-items: center;
}
.pd_b100 {
  padding-bottom: 100px;
}
.pd_t100 {
  padding-top: 100px;
}
.mg_b60 {
  margin-bottom: 60px;
}
.mg_b30 {
  margin-bottom: 30px;
}
.mg_t60 {
  margin-top: 60px;
}
.mg_t30 {
  margin-top: 30px;
}
.mg_t20 {
  margin-top: 20px;
}
.mg_b20 {
  margin-bottom: 20px;
}
.mg_b10 {
  margin-bottom: 10px;
}
.mg_b15 {
  margin-bottom: 15px!important;
}
.mg_l100{
  margin-left: 100px;
}
.mg_b70{
  margin-bottom: 70px;
}
/* txt align*/
.txt_c {
  text-align: center;
}
.txt_r {
  text-align: right;
}
.txt_l {
  text-align: left;
}
.txt_red {
  color: #CF363F!important;
}
.txt_blue {
  color: #2887cf!important;
}
.txt_semibold{
  font-weight: 600!important;
}
.txt_bold{
  font-weight: 700!important;
}
/* section_title */
/* main */
.tit_h2 {
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 600;
  line-height: 38px;
}
.tit_h2 > span {
  color: #2887cf;
}
.sub_tit_p {
  font-size: 18px;
  font-weight: 300;
  line-height: 21px;
  color: #909090;
}
.marker_p{
  /* padding-left:10px; */
  font-size: 12px;
  font-weight: 300;
  line-height: 14px;
  color: #CF363F;
  margin-top:10px;
}
.marker_p::before{
  content: ('*');
  display: inline-block;
  }
/* sub */

.sub_content_box .tit_h2 {
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 600;
  line-height: 38px;
}
.sub_content_box .tit_h2 > span {
  color: #2887cf;
}
.sub_content_box .sub_tit_p {
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  color: #909090;
}
.sub_content_box .sub_tit_box {
  margin-bottom: 60px;
}

.tit_h3{
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 600;
  line-height: 24px;
  /* color: #2887cf; */
}
.tit_h3{
  /* font-size: 24px;
  font-weight: 600;
  line-height: 24px; */
  /* color: #2887cf; */
  
}
.bg_box{
  padding: 20px;
  background-color: #f5f5f5;
  border-radius: 12px;
}

/*font-size*/
/* .font14-light{
  font-size: 14px;
  line-height: 16px;
  font-weight: 300;
}
.font14-semibold{
  font-size: 14px;
  line-height: 16px;
  font-weight: 600;
}
.font14-bold{
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
}

.font16-light{
  font-size: 16px;
  line-height: 19px;
  font-weight: 300;
}
.font16-semibold{
  font-size: 16px;
  line-height: 19px;
  font-weight: 600;
}
.font16-bold{
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
}

.font18-light{
  font-size: 18px;
  line-height: 21px;
  font-weight: 300;
}
.font18-semibold{
  font-size: 18px;
  line-height: 21px;
  font-weight: 600;

}
.font18-bold{
  font-size: 18px;
  line-height: 21px;
  font-weight: 700;
}

.font24-light{
  font-size: 24px;
  line-height: 29px;
  font-weight: 300;
}
.font24-semibold{
  font-size: 24px;
  line-height: 29px;
  font-weight: 600;

}
.font24-bold{
  font-size: 24px;
  line-height: 29px;
  font-weight: 700;
}

.font36-light{
  font-size: 36px;
  line-height: 43px;
  font-weight: 300;
}
.font36-semibold{
  font-size: 36px;
  line-height: 43px;
  font-weight: 600;

}
.font36-bold{
  font-size: 24px;
  line-height: 43px;
  font-weight: 700;
} */

.tit_strong{
  display: block;
  margin-bottom: 30px;
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  color: #020202;
}
.tit_strong > span{
  color: #2887cf;
}

.con_p{
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}


/* input */

input[type='text'],input[type='number'],input[type='password'] {
  display: block;
  padding: 20px;
  width: 100%;
  height: 60px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 300;
  color: #202020;
  color: #202020;
  border: 1px solid #909090;
  box-sizing: border-box;
}
input:disabled{
  background-color: #F5F5F5;
  pointer-events: none;
}
input.ico {
  padding-right: 60px;
}
input::-webkit-input-placeholder {
  color: #909090;
}

input:-ms-input-placeholder {
  color: #909090;
}
input::placeholder {
  color: #909090;
  text-overflow: ellipsis;
  white-space: nowrap;
}
input[type="submit"] {
  font-weight: 600;
  padding-right: 0;
  padding-left: 0;
  border: 0;
}
input.type_blue {
  background-color: #2887cf;
  color: #fff;
}

/*password*/
.input_pw_box {
  position: relative;
}
.input_pw_box button.btn_pw {
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  background: url("/img/btn_pw.png") right center / 60px auto no-repeat;
}
.input_pw_box button.btn_pw.on {
  background-image: url("/img/btn_pw_on.png");
}
.input_pw_box button.btn_pw .pw_off {
  display: none;
}
.input_pw_box button.btn_pw.on .pw_off {
  display: block;
}
.input_pw_box button.btn_pw.on .pw_on {
  display: none;
}




.sel_box {
  position: relative;
  width: 100%;
  height: 60px;
  padding: 20px 40px 20px 20px;
  border: 1px solid #909090;
  box-sizing: border-box;
  background: url("/img/ico_sel.png") right center / 60px auto no-repeat;
  color: #202020;
}
.sel_box option{
    color: #202020;
}
.sel_box a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 20px;
  font-size: 14px;
  line-height: 300;
  font-weight: 16px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  color: #202020;
  padding-right: 60px;
}
.sel_box .sel_lists {
  position: absolute;
  top: 100%;
  right: 0;
  padding: 20px;
  max-height: 0;
  box-sizing: border-box;
}
.sel_box.on .sel_lists {
  max-height: 300px;
  overflow-y: auto;
}
.sel_box .sel_lists li {
  padding-bottom: 10px;
  box-sizing: border-box;
}

.ui-datepicker-title select{
  appearance: auto;
  -webkit-appearance: auto;
  -moz-appearance: auto;
}
.input_email_box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.input_email_box input:not(.btn_inner_moal_op) {
  margin-bottom: 0;
  /* max-width: 30.5%; */
  max-width: 165px;
}
.input_phone_box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
    width: calc(100% - 130px);
}
.selct_outer_box{
  width: calc(100% - 130px);
}
.input_phone_box .select_box{
  width: 33.33%;
}
.input_phone_box input.input_phone {
  margin-bottom: 0;
  max-width: calc(100% - 33.33% - 12px);
}
.input_address_box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  width: calc(100% - 130px);
}

.input_address_box input:not([type=checkbox]) {
  margin-bottom: 10px;
  margin-right: 10px;
  max-width: calc(50% - 5px);
}
.input_address_box input:last-of-type {
  margin-right: 0;
}

.input_address_box input.input_post_code {
  margin-right: 5px;
  margin-left: 0;
  max-width: calc(100% - 165px - 10px);
  background-color: #F5F5F5;
  pointer-events: none;
}
.input_address_box input.input_address {
  margin-right: 0;
  margin-left: 0;
  max-width: 100%;
  background-color: #F5F5F5;
  pointer-events: none;
}
.input_address_box input.btn_address {
  margin-left: 5px;
  margin-right: 0;
  display: block;
  padding: 20px;
  max-width: 165px;
  width: 100%;
  height: 60px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 300;
  color: #FFF;
  background-color: #202020;
  /* border: 1px solid #909090; */
  box-sizing: border-box;
}

.input_check_box{
  width: calc(100% - 130px);
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.input_check_box > div{
  margin-right: 25px;
  font-size: 0;
}
.input_check_box > div:last-of-type{
  margin-right: 0;
}
.input_check_box > div > label{
  font-size: 14px;
  line-height: 16px;
  font-weight: 300;
}

.input_check_box p{
  width: calc(100% - 130px);
}
.input_address_box .input_check_box{
  width: 100%;
  max-width: 100%;
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 15px;
}
.payment_way_box .input_check_box{
  width: 100%;
  max-width: 100%;

}

.join_info_box .input_address_box .input_box .name_box{
  width: calc(100% - 170px - 30px);
}
.join_info_box .input_address_box .input_box .name_box input.input_add_name{
  width: 100%;
  max-width: 100%;
}
.join_info_box .input_address_box .input_box{
  width: 100%;
}
.join_info_box .input_address_box .input_box > .check_item_box{
  width: 170px;
}
.join_info_box .input_address_box .input_box > label.btn_check{
  font-weight: 300;
}

.input_check_box > label{
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
}

.input_check_box input[type="checkbox"]{
  margin-right: 10px;
  margin-left: 25px;
  width: 30px;
  height: 30px;
  background: url('/img/ico_join_unchecked.png') center/contain no-repeat;
}
.input_check_box input[type="checkbox"]:first-of-type{
  margin-left: 0;

}

.input_check_box input[type="checkbox"]:checked{

  background-image: url('/img/ico_join_checked.png');
}
.input_date_box {
  display: flex;
  width: calc(100% - 130px);
}
.input_date_box input.input_date{
  margin-right: 10px;
  width: calc(100% - 165px - 10px);
    background-color: #F5F5F5;
    pointer-events: none;
}
.input_date_box .ui-datepicker-trigger{
  /* display: block; */
  padding: 20px;
  max-width: 165px;
  width: 100%;
  height: 60px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 300;
  color: #FFF;
  background-color: #202020;
}
.input_date_box input.btn_datepicker{
  display: none;
  padding: 20px;
  max-width: 165px;
  width: 100%;
  height: 60px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 300;
  color: #FFF;
  background-color: #202020;
}
.input_date_box .btn_datepicker{}
/* input.btn_bl {
  background-color: #2887cf;
} */

/* input.icon {
  padding-right: 60px;
} */

.input_file_box > .file_item_box{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.input_file_box input[type="file"] {
    position: absolute;
    width: 0;
    height: 0;
    padding: 0;
    overflow: hidden;
    border: 0;
    width: calc(100% - 140px - 10px);
}
.input_file_box label {
    padding: 20px 0;
    width: 140px;
    color: #fff;
    vertical-align: middle;
    background-color: #202020;
    cursor: pointer;
    height: 60px;
    margin-left: 10px;
    box-sizing: border-box;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    font-weight: 300;
}
.input_file_box .upload_name {
    height: 60px;
    padding: 0 20px;
    vertical-align: middle;
    border: 1px solid #202020;
    width: calc(100% - 140px - 10px);
    color: #909090;
    font-size: 14px;
    line-height: 16px;
    font-weight: 300;
    pointer-events: none;
    background-color: #F5F5F5;
}

.btn_type01, input.btn_type01{
  display: block;
  padding: 20px;
  text-align: center;
  max-width: 100%;
  width: 100%;
  height: 60px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 600;
  border-radius: 10px;
  background-color: #2887cf;
  color: #fff !important;
  box-sizing: border-box;
  border: 0;
}
.btn_type01.bg_off {
  border-radius: 10px;
  background-color: #ebebeb;
  color: #fff;
}
.btn_type01.bg_on {
  border-radius: 10px;
  background-color: #2887cf;
  color: #fff;
}
.btn_type02, input.btn_type02 {
  display: block;
  padding: 20px;
  text-align: center;
  width: 100%;
  height: 60px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 600;
  border-radius: 10px;
  color: #020202;
  box-sizing: border-box;
  border: 1px solid #202020;
}
.btn_box {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}
.btn_box > input,
.btn_box > a,
.btn_box > button {
  width: calc(50% - 5px);
}
.btn_tab {
  display: flex;
  padding: 20px 0 19px;
  border: 1px solid #d2d2d2;
}
.btn_tab.on {
  border: 1px solid #202020;
}


.btn_black_line_fill{
  display: inline-block;
  padding: 18px 0 22px;
  text-align: center;
  color:#202020;
  border:1px solid #202020;
  width: 241px;
  height: 60px;
  font-size: 18px;
  line-height: 26px;
  font-weight: 600;
  color: #202020;
  border-radius: 4px;
  background-color: #fff;
  box-sizing: border-box;
}

.ul_type01 > li {
  position: relative;
  padding: 4px 0 5px 8px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 300;
}
.ul_type01 > li::before {
  content: "";
  width: 3px;
  height: 3px;
  background-color: #202020;
  border-radius: 10px;
  position: absolute;
  left: 0;
  top: 10px;
}
.ul_type01 > li.no_dot::before {
  display: none ;

}
.ul_type01.no_dot > li::before {
  display: none ;
}




table.tb_type_01{
  width: 100%;
  text-align: center;
  border-top: 2px solid #202020
}
table.tb_type_01 th{
  padding: 30px 5px 29px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  background-color: #F8F8F8;
  border-bottom: 1px solid #D2D2D2;
  vertical-align: middle;
}
table.tb_type_01 td{
  padding: 30px 5px 29px 40px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  border-bottom: 1px solid #D2D2D2;
  vertical-align: middle;
  text-align: left;
}
table.tb_type_01 .col_tit{
  
  width: 240px;
}

.txtarea_box{
  width: calc(100% - 130px);

}
.txtarea_box > textarea{
  width: 100%;
  padding: 20px;
  height: 360px;
  text-align: left;
  resize: none;
  box-sizing: border-box;
}

.ui-icon,.ui-widget-content .ui-icon {
    background-image: url("/img/ui-icons_444444_256x240.png")!important;
}

.ui-widget-header .ui-icon {
    background-image: url("/img/ui-icons_444444_256x240.png")!important;
}

.ui-state-hover .ui-icon,.ui-state-focus .ui-icon,.ui-button:hover .ui-icon,.ui-button:focus .ui-icon {
    background-image: url("/img/ui-icons_555555_256x240.png")!important;
}

.ui-state-active .ui-icon,.ui-button:active .ui-icon {
    background-image: url("/img/ui-icons_ffffff_256x240.png")!important;
}

.ui-state-highlight .ui-icon,.ui-button .ui-state-highlight.ui-icon {
    background-image: url("/img/ui-icons_777620_256x240.png")!important;
}

.ui-state-error .ui-icon,.ui-state-error-text .ui-icon {
    background-image: url("/img/ui-icons_cc0000_256x240.png")!important;
}

.ui-button .ui-icon {
    background-image: url("/img/ui-icons_777777_256x240.png")!important;
}



@media screen and (max-width: 1000px) {
  table.tb_type_01 .col_tit{
    width: 180px;
  }

}
@media screen and (max-width: 768px) {
  .input_email_box input:not(.btn_inner_moal_op) {
    /* margin-bottom: 10px; */
    max-width: calc(50% - 15px);
  }
  .input_email_box .select_box {
    margin-top: 30px;
    width: 100%;
  } 

  .input_phone_box .select_box{
    width: 100%;
  }
  .input_phone_box input.input_phone {
    margin-top: 10px;
    max-width: 100%;
  }
}
@media screen and (max-width: 480px) {

  .con_box{
  margin-bottom: 40px;
}
  /* section_title */
  /* main */
  .tit_box .tit_h2 {
    margin-bottom: 6px;
    font-size: 18px;
    line-height: 21px;
  }
  .tit_h3{
    margin-bottom: 12px;
    font-size: 16px;
    line-height: 18px;
  }
  .tit_box > .sub_tit_p {
    font-size: 12px;
    line-height: 14px;
    color: #909090;
  }
  .sub_content_box .tit_h2 {
    margin-bottom: 6px;
    font-size: 18px;
    line-height: 21px;
  }
  .sub_content_box .sub_tit_p {
    font-size: 12px;
    line-height: 14px;
    color: #909090;
  }
  .sub_content_box .modal_box .tit_h2 {
    margin-bottom: 6px;
    font-size: 18px;
    line-height: 21px;
  }
  .sub_content_box .modal_box .tit_p {
    font-size: 12px;
    line-height: 14px;
    color: #909090;
  }
  .tit_strong{
    font-size: 16px;
    line-height: 22px;
}
  .con_p {
      font-size: 14px;
      line-height: 21px;
  }

  .content_wrap .content_container > .sub_content_box.no_path_box{
    padding-top: 40px;
    padding-bottom: 50px;
  }
  .sub_content_box .sub_tit_box{
    margin-bottom: 30px;
  }
  .pc_hide {
    display: block!important;
  }
  .m_hide {
    display: none!important;
  }
  /*spacing*/
  .main_section_spacing_t {
    padding-top: 40px;
  }
  .main_section_spacing_b {
    padding-bottom: 40px;
  }
  .main_spacing_item_b {
    margin-bottom: 30px;
  }

  /* input {
    padding: 20px 15px;
  } */

  .mg_b70{
    margin-bottom: 35px;
  }
  input[type='text'],input[type='number'], input[type='password']{
    padding: 9px 10px 9px 10px;
    height: 40px;
    font-size: 12px;
    line-height: 14px;

  }
  .input_pw_box button.btn_pw {
    width: 40px;
    height: 40px;
    background-size: 40px auto
  }

  .btn_type01, input.btn_type01{
    height: 40px;
    padding: 12px;
    border-radius: 8px;
    font-size: 12px;
    line-height: 14px;

  }
  .btn_type02, input.btn_type02{
    height: 40px;
    padding: 12px;
    border-radius: 8px;
    font-size: 12px;
    line-height: 14px;
  }
  .btn_box > input, .btn_box > a{
    height: 40px; 
    padding: 12px;
    border-radius: 8px;
    font-size: 12px;
    line-height: 14px;

  }
  .login_input_box input[type="submit"]{
    border-radius: 8px;
  }

  .sel_box{
    padding: 9px 40px 9px 10px;
    height: 40px;
    font-size: 12px;
  }
  .input_email_box .select_box {
    margin-top: 15px;
    }
  .input_phone_box{
    width: 100%;
  }
  .input_address_box{
    width: 100%;
  }
  .input_check_box{
    width: 100%;
  }
  .input_date_box{
    width: 100%;
  }
  .input_check_box > label{
    font-size: 12px;
    line-height: 14px;
  }
  .input_check_box input[type="checkbox"] {
    width: 20px;
    height: 20px;
  }

  .input_address_box input.btn_address{
    height: 40px;
    padding: 12px;
    font-size: 12px;
    line-height: 14px;
  }
 .input_date_box .ui-datepicker-trigger{
    height: 40px;
    padding: 12px;
    font-size: 12px;
    line-height: 14px;
  }
  /* .mg_b30 {
    margin-bottom: 30px;
  } */
  table.tb_type_01 .col_tit {
    width: 120px;
  }
  table.tb_type_01 th{
    padding: 20px 5px 19px;
    font-size: 14px;
    line-height: 18px;

  }
  table.tb_type_01 td{
    padding: 20px 5px 19px 20px;
    font-size: 14px;
    line-height: 18px;
  }


  .join_info_box .input_box > .input_file_box{
      width: 100%!important;
      margin-bottom: 15px;
    }

  .input_file_box input[type="file"] {
      width: calc(100% - 100px - 10px);
  }
  .input_file_box label {
      padding: 12px 0;
      height: 40px;
      width: 100px;
      font-size: 12px;
      line-height: 14px;
  }
  .input_file_box .upload_name {
      height: 40px;
      padding: 0 10px;
      width: calc(100% - 100px - 10px);
      color: #999999;
      font-size: 12px;
      line-height: 14px;
  }
  .selct_outer_box{
    width: 100%;
  }
  .txtarea_box{
    width: 100%;

  }

  .btn_black_line_fill{
    padding: 11px 0 12px;
    height: 40px;
    font-size: 14px;
    line-height: 16px;
  }

  /* .input_address_box .input_check_box{
    width: 100%;
    margin-bottom: 15px;
  } */
  .join_info_box .input_address_box .input_box .name_box{
    width: 100%;
  }
}
@media screen and (max-width: 300px) {
}
